当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 12 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : scim输入法的 问题
帖子发表于 : 2005-11-23 12:05 

注册: 2005-11-19 18:43
帖子: 181
送出感谢: 0 次
接收感谢: 0 次
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
您可能需要运行“apt-get -f install”来纠正下列错误:
下列的软件包有不能满足的依赖关系:
gstreamer0.8-plugins: 依赖: gstreamer0.8-visuals (>= 0.8.11) 但是它将不会被安 装
scim-pinyin: 依赖: libgcc1 (>= 1:4.0.2) 但是 1:4.0.1-4ubuntu9 正要被安装
依赖: libstdc++6 (>= 4.0.2-3) 但是 4.0.1-4ubuntu9 正要被安装
E: 有未能满足的依赖关系。请尝试不指明软件包的名字来运行“apt-get -f install”(也可以指定一个解决办法)。

可是要怎么升级libgcc1和libstdc++6??


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2005-11-23 20:57 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
update,dst-upgrade,build-dep。要不man apt-get看看


_________________
● 鸣学


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2005-11-24 12:30 

注册: 2005-11-19 18:43
帖子: 181
送出感谢: 0 次
接收感谢: 0 次
重装系统了,升级那两个东东搞得无法安装软件了,只好重装了。。。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2005-11-24 15:39 
头像

注册: 2005-03-26 9:38
帖子: 521
送出感谢: 0 次
接收感谢: 0 次
你是在什么里安装scim出现这些情况的


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2005-11-24 16:48 

注册: 2005-11-19 18:43
帖子: 181
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get install


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2005-11-24 20:16 
头像

注册: 2005-10-19 23:48
帖子: 227
地址: 大山丛林
送出感谢: 0 次
接收感谢: 0 次
becos the scim-chinese doesn't support scim above 1.1version.but in the source of apt, all of the scim is 4.*****.


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2005-11-24 21:47 
头像

注册: 2005-03-26 9:38
帖子: 521
送出感谢: 0 次
接收感谢: 0 次
不是吧,breezy官方的源里的scim还是1。0。2的,只是dapper里的升到了1.4.2,如果你加上了ubuntu-cn的源应该没有问题的


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2005-11-25 0:34 
头像

注册: 2005-10-19 23:48
帖子: 227
地址: 大山丛林
送出感谢: 0 次
接收感谢: 0 次
是的,breezy 的cn99里和这个网站给的源里面就是1.4多的。我去debian下载的1.0.2安装了,但是安装那个gtk的时候就会把这个1.0.2删除,那个也升级了,也依赖1.4版本。

昨天才重新装系统,今天安装输入法的时候发现的。现在在ms下面回复的留言:-(


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2005-11-25 1:09 
头像

注册: 2005-10-19 23:48
帖子: 227
地址: 大山丛林
送出感谢: 0 次
接收感谢: 0 次
明天来试一试这个,http://forum.ubuntu.org.cn/viewtopic.php?t=2103


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2005-11-25 9:38 
头像

注册: 2005-03-26 9:38
帖子: 521
送出感谢: 0 次
接收感谢: 0 次
ubuntu-cn里的scim-pinyin和scim-tables可以使用的


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2005-11-25 12:26 

注册: 2005-11-22 9:17
帖子: 16
送出感谢: 0 次
接收感谢: 0 次
wo ye yu dao le lou zhu tong yang de wen ti,
qing wen ze me jie jue ne?


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2005-11-25 16:11 
头像

注册: 2005-10-19 23:48
帖子: 227
地址: 大山丛林
送出感谢: 0 次
接收感谢: 0 次
scim-pinyin和scim-tables.
no , the question of version was still survied.
and thank you,for your help and kindness!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 12 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译